Bug 1282175 - gnome-boxes after system boot very long time are wating for something before showing GUI.
gnome-boxes after system boot very long time are wating for something before ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 05:01 EST by Mikhail
Modified: 2016-12-20 10:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:54:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2015-11-15 05:01:00 EST
Description of problem:
gnome-boxes after system boot very long time are wating for something before showing GUI.

$ gnome-boxes --version
3.18.1

$ gnome-boxes --checks
• The CPU is capable of virtualization: yes
• The KVM module is loaded: yes
• Libvirt KVM guest available: yes
• Boxes storage pool available: yes
• The SELinux context is default: yes

 G_MESSAGES_DEBUG=Boxes gnome-boxes
(gnome-boxes:8577): Boxes-DEBUG: util-app.vala:199: Connected to system libvirt, now fetching domains..
(gnome-boxes:8577): Boxes-DEBUG: media-manager.vala:107: No read access to '/dev/sdc', ignoring..
(gnome-boxes:8577): Boxes-DEBUG: libvirt-system-importer.vala:45: Fetched 2 domains from system libvirt.
(gnome-boxes:8577): Boxes-DEBUG: tracker-iso-query.vala:21: Tracker SPARQL query: SELECT nie:url(?iso)   nie:title(?iso)
       osinfo:id(?iso) osinfo:mediaId(?iso) osinfo:language(?iso)
{ ?iso nfo:isBootable true }
(gnome-boxes:8577): Boxes-DEBUG: util-app.vala:292: check_cpu_vt_capability: yes
(gnome-boxes:8577): Boxes-DEBUG: util-app.vala:312: check_module_kvm_loaded: yes
(gnome-boxes:8577): Boxes-DEBUG: unattended-installer.vala:681: Failed to match system locales with media languages, falling back to ru_RU media language
(gnome-boxes:8577): Boxes-DEBUG: unattended-installer.vala:675: matched en_US

(gnome-boxes:8577): Boxes-WARNING **: media-manager.vala:150: Failed to use ISO '/home/mikhail/Downloads/RebeccaBlackOS_i386.iso': No such file /home/mikhail/Downloads/RebeccaBlackOS_i386.iso

(gnome-boxes:8577): Boxes-WARNING **: media-manager.vala:150: Failed to use ISO '/home/mikhail/Downloads/wily-desktop-i386.iso': No such file /home/mikhail/Downloads/wily-desktop-i386.iso

(gnome-boxes:8577): Boxes-WARNING **: media-manager.vala:150: Failed to use ISO '/home/mikhail/Downloads/openSUSE-Tumbleweed-GNOME-Live-i686-Snapshot20150609-Media.iso': No such file /home/mikhail/Downloads/openSUSE-Tumbleweed-GNOME-Live-i686-Snapshot20150609-Media.iso
(gnome-boxes:8577): Boxes-DEBUG: unattended-installer.vala:688: No media language, using en_US locale
(gnome-boxes:8577): Boxes-DEBUG: libvirt-machine.vala:161: new libvirt machine: boxes-unknown-2
(gnome-boxes:8577): Boxes-DEBUG: machine.vala:114: State of 'elementaryos-freya-i386 2' changed to BOXES_MACHINE_MACHINE_STATE_STOPPED
(gnome-boxes:8577): Boxes-DEBUG: libvirt-machine.vala:161: new libvirt machine: boxes-unknown
(gnome-boxes:8577): Boxes-DEBUG: machine.vala:114: State of 'boot (1)' changed to BOXES_MACHINE_MACHINE_STATE_STOPPED
(gnome-boxes:8577): Boxes-DEBUG: libvirt-machine.vala:161: new libvirt machine: centos7.0
(gnome-boxes:8577): Boxes-DEBUG: machine.vala:114: State of 'CentOS 7.0' changed to BOXES_MACHINE_MACHINE_STATE_SAVED
(gnome-boxes:8577): Boxes-DEBUG: downloader.vala:189: Fedora has logo 'https://people.gnome.org/~zeeshanak/logos/fedora.svg'.
(gnome-boxes:8577): Boxes-DEBUG: downloader.vala:291: 'https://people.gnome.org/~zeeshanak/logos/fedora.svg' already available locally at '/home/mikhail/.cache/gnome-boxes/logos/fedora.svg'. Not downloading.
(gnome-boxes:8577): Boxes-DEBUG: downloader.vala:189: Ubuntu Vivid Varvet has logo 'https://people.gnome.org/~zeeshanak/logos/ubuntu.svg'.
(gnome-boxes:8577): Boxes-DEBUG: downloader.vala:291: 'https://people.gnome.org/~zeeshanak/logos/ubuntu.svg' already available locally at '/home/mikhail/.cache/gnome-boxes/logos/ubuntu.svg'. Not downloading.
(gnome-boxes:8577): Boxes-DEBUG: libvirt-machine.vala:161: new libvirt machine: winxp
(gnome-boxes:8577): Boxes-DEBUG: machine.vala:114: State of 'Microsoft Windows XP' changed to BOXES_MACHINE_MACHINE_STATE_SAVED
(gnome-boxes:8577): Boxes-DEBUG: machine.vala:114: State of '5.189.133.96' changed to BOXES_MACHINE_MACHINE_STATE_RUNNING



$ gdb -pid 8577
GNU gdb (GDB) Fedora 7.10-29.fc23
Copyright (C) 2015 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-redhat-linux-gnu".

* * *

(gdb) thread apply all bt

Thread 4 (Thread 0x7eff7761e700 (LWP 8578)):
#0  0x00007eff94c08fdd in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007eff954a016c in g_main_context_poll (priority=2147483647, n_fds=1, fds=0x7eff700008e0, timeout=<optimized out>, context=0x556094dd5120) at gmain.c:4135
#2  g_main_context_iterate (context=context@entry=0x556094dd5120, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3835
#3  0x00007eff954a027c in g_main_context_iteration (context=0x556094dd5120, may_block=may_block@entry=1) at gmain.c:3901
#4  0x00007eff954a02b9 in glib_worker_main (data=<optimized out>) at gmain.c:5672
#5  0x00007eff954c6835 in g_thread_proxy (data=0x556094dc3a80) at gthread.c:778
#6  0x00007eff94eda60a in start_thread (arg=0x7eff7761e700) at pthread_create.c:334
#7  0x00007eff94c14a7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 3 (Thread 0x7eff6ffff700 (LWP 8579)):
#0  0x00007eff94c08fdd in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007eff954a016c in g_main_context_poll (priority=2147483647, n_fds=2, fds=0x7eff680010c0, timeout=<optimized out>, context=0x556094dd6b80) at gmain.c:4135
#2  g_main_context_iterate (context=0x556094dd6b80, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3835
#3  0x00007eff954a04f2 in g_main_loop_run (loop=0x556094dd57e0) at gmain.c:4034
#4  0x00007eff95ac1336 in gdbus_shared_thread_func (user_data=0x556094dd5820) at gdbusprivate.c:246
#5  0x00007eff954c6835 in g_thread_proxy (data=0x556094dc3ad0) at gthread.c:778
#6  0x00007eff94eda60a in start_thread (arg=0x7eff6ffff700) at pthread_create.c:334
#7  0x00007eff94c14a7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 2 (Thread 0x7eff74952700 (LWP 8582)):
#0  0x00007eff94c08fdd in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007eff954a016c in g_main_context_poll (priority=2147483647, n_fds=1, fds=0x7eff640010c0, timeout=<optimized out>, context=0x55609511b400) at gmain.c:4135
#2  g_main_context_iterate (context=context@entry=0x55609511b400, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3835
#3  0x00007eff954a027c in g_main_context_iteration (context=context@entry=0x55609511b400, may_block=may_block@entry=1) at gmain.c:3901
#4  0x00007eff7495a2ad in dconf_gdbus_worker_thread (user_data=0x55609511b400) at dconf-gdbus-thread.c:82
#5  0x00007eff954c6835 in g_thread_proxy (data=0x556095065e30) at gthread.c:778
#6  0x00007eff94eda60a in start_thread (arg=0x7eff74952700) at pthread_create.c:334
#7  0x00007eff94c14a7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 1 (Thread 0x7eff9a754b00 (LWP 8577)):
#0  0x00007eff94c08fdd in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007eff954a016c in g_main_context_poll (priority=2147483647, n_fds=1, fds=0x556094ff2f00, timeout=<optimized out>, context=0x556094ff2cf0) at gmain.c:4135
#2  g_main_context_iterate (context=0x556094ff2cf0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3835
#3  0x00007eff954a04f2 in g_main_loop_run (loop=0x55609519a7e0) at gmain.c:4034
#4  0x00007eff95ab37f7 in g_dbus_connection_send_message_with_reply_sync (connection=connection@entry=0x556094dcd0b0, message=message@entry=0x55609514ccf0, flags=flags@entry=G_DBUS_SEND_MESSAGE_FLAGS_NONE, 
    timeout_msec=timeout_msec@entry=2147483647, out_serial=out_serial@entry=0x0, cancellable=cancellable@entry=0x0, error=0x7ffe6a6d8e48) at gdbusconnection.c:2147
#5  0x00007eff98343052 in tracker_sparql_backend_construct (object_type=<optimized out>, error=error@entry=0x7ffe6a6d8ea0)
    at /home/carlos/Source/gnome/tracker/src/libtracker-sparql-backend/tracker-backend.vala:43
#6  0x00007eff983439e5 in tracker_sparql_backend_new (error=error@entry=0x7ffe6a6d8ea0) at /home/carlos/Source/gnome/tracker/src/libtracker-sparql-backend/tracker-backend.vala:31
#7  0x00007eff98343a89 in tracker_sparql_backend_get (cancellable=cancellable@entry=0x0, error=error@entry=0x7ffe6a6d8ee0)
    at /home/carlos/Source/gnome/tracker/src/libtracker-sparql-backend/tracker-backend.vala:244
#8  0x00007eff98343e4e in tracker_sparql_backend_get_internal (cancellable=cancellable@entry=0x0, error=error@entry=0x7ffe6a6d8f20)
    at /home/carlos/Source/gnome/tracker/src/libtracker-sparql-backend/tracker-backend.vala:262
#9  0x00007eff9834439b in tracker_sparql_connection_get (cancellable=cancellable@entry=0x0, error=error@entry=0x7ffe6a6d8f50)
    at /home/carlos/Source/gnome/tracker/src/libtracker-sparql-backend/tracker-backend.vala:402
#10 0x000055609460a051 in boxes_media_manager_construct (object_type=<optimized out>) at /home/zeenix/checkout/gnome/gnome-boxes/src/media-manager.vala:186
#11 boxes_media_manager_new () at /home/zeenix/checkout/gnome/gnome-boxes/src/media-manager.vala:181
#12 boxes_media_manager_get_instance () at /home/zeenix/checkout/gnome/gnome-boxes/src/media-manager.vala:19
#13 0x000055609463ac23 in boxes_wizard_source_constructor (type=<optimized out>, n_construct_properties=<optimized out>, construct_properties=0x556095145a50)
---Type <return> to continue, or q <return> to quit---
    at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard-source.vala:167
#14 0x00007eff957a39a9 in g_object_new_with_custom_constructor (n_params=0, params=0x0, class=0x55609518f530) at gobject.c:1697
#15 g_object_new_internal (class=class@entry=0x55609518f530, params=params@entry=0x0, n_params=n_params@entry=0) at gobject.c:1777
#16 0x00007eff957a5461 in g_object_newv (object_type=93873306727152, n_parameters=0, parameters=0x0) at gobject.c:1926
#17 0x00007eff9792c68a in _gtk_builder_construct (builder=0x55609514de20, info=0x55609515b1e0, error=0x7ffe6a6d91f0) at gtkbuilder.c:707
#18 0x00007eff9792da95 in builder_construct (object_info=object_info@entry=0x55609515b1e0, error=error@entry=0x7ffe6a6d91f0, data=0x556094edc1e0) at gtkbuilderparser.c:139
#19 0x00007eff9792f421 in end_element (context=<optimized out>, element_name=<optimized out>, user_data=0x556094edc1e0, error=0x7ffe6a6d91f0) at gtkbuilderparser.c:1073
#20 0x00007eff954a34c7 in emit_end_element (context=context@entry=0x556094edc2a0, error=error@entry=0x7ffe6a6d9310) at gmarkup.c:1077
#21 0x00007eff954a42ee in g_markup_parse_context_parse (context=0x556094edc2a0, 
    text=text@entry=0x55609467c540 <gnome_boxes_resource_data+17160> "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<interface><!-- interface-requires gtk+ 3.9 --><template class=\"BoxesWizard\" parent=\"GtkStack\"><property name=\"visible\">True</property><property name=\"transition"..., text_len=<optimized out>, text_len@entry=6805, error=error@entry=0x7ffe6a6d9310) at gmarkup.c:1619
#22 0x00007eff9792f806 in _gtk_builder_parser_parse_buffer (builder=builder@entry=0x55609514de20, filename=filename@entry=0x7eff97bc3469 "<input>", 
    buffer=buffer@entry=0x55609467c540 <gnome_boxes_resource_data+17160> "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<interface><!-- interface-requires gtk+ 3.9 --><template class=\"BoxesWizard\" parent=\"GtkStack\"><property name=\"visible\">True</property><property name=\"transition"..., length=length@entry=6805, requested_objs=requested_objs@entry=0x0, error=error@entry=0x7ffe6a6d9310) at gtkbuilderparser.c:1259
#23 0x00007eff9792aaa8 in gtk_builder_extend_with_template (builder=builder@entry=0x55609514de20, widget=widget@entry=0x556094e462b0, template_type=template_type@entry=93873304091792, 
    buffer=0x55609467c540 <gnome_boxes_resource_data+17160> "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<interface><!-- interface-requires gtk+ 3.9 --><template class=\"BoxesWizard\" parent=\"GtkStack\"><property name=\"visible\">True</property><property name=\"transition"..., length=length@entry=6805, error=error@entry=0x7ffe6a6d9370) at gtkbuilder.c:1142
#24 0x00007eff97b746b7 in gtk_widget_init_template (widget=0x556094e462b0) at gtkwidget.c:16728
#25 0x00007eff957c1beb in g_type_create_instance (type=93873304091792) at gtype.c:1874
#26 0x00007eff957a3658 in g_object_constructor (type=<optimized out>, n_construct_properties=4, construct_params=0x55609519f200) at gobject.c:2064
#27 0x000055609463dcd8 in boxes_wizard_constructor (type=93873304091792, n_construct_properties=4, construct_properties=0x55609519f200) at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard.vala:187
#28 0x00007eff957a39a9 in g_object_new_with_custom_constructor (n_params=0, params=0x0, class=0x556094e9c340) at gobject.c:1697
#29 g_object_new_internal (class=class@entry=0x556094e9c340, params=params@entry=0x0, n_params=n_params@entry=0) at gobject.c:1777
#30 0x00007eff957a5461 in g_object_newv (object_type=93873304091792, n_parameters=0, parameters=0x0) at gobject.c:1926
#31 0x00007eff9792c68a in _gtk_builder_construct (builder=0x556095153390, info=0x5560951544c0, error=0x7ffe6a6d97a0) at gtkbuilder.c:707
#32 0x00007eff9792da95 in builder_construct (object_info=object_info@entry=0x5560951544c0, error=error@entry=0x7ffe6a6d97a0, data=0x556094eda660) at gtkbuilderparser.c:139
#33 0x00007eff9792f421 in end_element (context=<optimized out>, element_name=<optimized out>, user_data=0x556094eda660, error=0x7ffe6a6d97a0) at gtkbuilderparser.c:1073
#34 0x00007eff954a34c7 in emit_end_element (context=context@entry=0x556094edd0b0, error=error@entry=0x7ffe6a6d98c0) at gmarkup.c:1077
#35 0x00007eff954a42ee in g_markup_parse_context_parse (context=0x556094edd0b0, 
    text=text@entry=0x556094698fa8 <gnome_boxes_resource_data+134512> "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<interface><!-- interface-requires gtk+ 3.9 --><!-- Widget hierarchy:\n\n     Boxes.WizardWindow : Gtk.Window\n        |\n        |-> notification_overlay = new Gtk."..., text_len=<optimized out>, text_len@entry=2596, error=error@entry=0x7ffe6a6d98c0) at gmarkup.c:1619
#36 0x00007eff9792f806 in _gtk_builder_parser_parse_buffer (builder=builder@entry=0x556095153390, filename=filename@entry=0x7eff97bc3469 "<input>", 
    buffer=buffer@entry=0x556094698fa8 <gnome_boxes_resource_data+134512> "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<interface><!-- interface-requires gtk+ 3.9 --><!-- Widget hierarchy:\n\n     Boxes.WizardWindow : Gtk.Window\n        |\n        |-> notification_overlay = new Gtk."..., length=length@entry=2596, requested_objs=requested_objs@entry=0x0, error=error@entry=0x7ffe6a6d98c0) at gtkbuilderparser.c:1259
#37 0x00007eff9792aaa8 in gtk_builder_extend_with_template (builder=builder@entry=0x556095153390, widget=widget@entry=0x55609515c2c0, template_type=template_type@entry=93873303760768, 
    buffer=0x556094698fa8 <gnome_boxes_resource_data+134512> "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<interface><!-- interface-requires gtk+ 3.9 --><!-- Widget hierarchy:\n\n     Boxes.WizardWindow : Gtk.Window\n        |\n        |-> notification_overlay = new Gtk."..., length=length@entry=2596, error=error@entry=0x7ffe6a6d9920) at gtkbuilder.c:1142
#38 0x00007eff97b746b7 in gtk_widget_init_template (widget=0x55609515c2c0) at gtkwidget.c:16728
#39 0x00007eff957c1beb in g_type_create_instance (type=93873303760768) at gtype.c:1874
#40 0x00007eff957a3b7b in g_object_new_internal (class=class@entry=0x556094f28000, params=params@entry=0x0, n_params=n_params@entry=0) at gobject.c:1779
#41 0x00007eff957a5461 in g_object_newv (object_type=object_type@entry=93873303760768, n_parameters=n_parameters@entry=0, parameters=parameters@entry=0x0) at gobject.c:1926
#42 0x00007eff957a5d94 in g_object_new (object_type=93873303760768, first_property_name=first_property_name@entry=0x0) at gobject.c:1619
#43 0x0000556094637383 in boxes_wizard_window_construct (object_type=<optimized out>, app_window=app_window@entry=0x556094fcc3a0) at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard-window.vala:54
#44 0x0000556094637c95 in boxes_wizard_window_new (app_window=app_window@entry=0x556094fcc3a0) at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard-window.vala:54
#45 0x00005560945d1b9f in boxes_app_window_setup_ui (self=self@entry=0x556094fcc3a0) at /home/zeenix/checkout/gnome/gnome-boxes/src/app-window.vala:179
#46 0x00005560945cdab7 in boxes_app_add_new_window (self=0x556094dbf110) at /home/zeenix/checkout/gnome/gnome-boxes/src/app.vala:565
#47 0x00005560945cfe28 in boxes_app_real_activate (base=0x556094dbf110) at /home/zeenix/checkout/gnome/gnome-boxes/src/app.vala:163
#48 0x00007eff9579e9d4 in _g_closure_invoke_va (closure=closure@entry=0x556094dbca70, return_value=return_value@entry=0x0, instance=instance@entry=0x556094dbf110, args=args@entry=0x7ffe6a6d9f60, 
    n_params=<optimized out>, param_types=0x0) at gclosure.c:864
#49 0x00007eff957b92bd in g_signal_emit_valist (instance=0x556094dbf110, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7ffe6a6d9f60) at gsignal.c:3292
#50 0x00007eff957b98ff in g_signal_emit (instance=instance@entry=0x556094dbf110, signal_id=<optimized out>, detail=detail@entry=0) at gsignal.c:3439
---Type <return> to continue, or q <return> to quit---
#51 0x00007eff95a8a08b in g_application_activate (application=application@entry=0x556094dbf110) at gapplication.c:2114
#52 0x00005560945ceb78 in boxes_app_real_command_line (base=0x556094dbf110, cmdline=0x556094f8e9c0) at /home/zeenix/checkout/gnome/gnome-boxes/src/app.vala:226
#53 0x00007eff9490fd30 in ffi_call_unix64 () at ../src/x86/unix64.S:76
#54 0x00007eff9490f79b in ffi_call (cif=cif@entry=0x7ffe6a6da2d0, fn=<optimized out>, rvalue=0x7ffe6a6da220, avalue=avalue@entry=0x7ffe6a6da1c0) at ../src/x86/ffi64.c:525
#55 0x00007eff9579f4f5 in g_cclosure_marshal_generic_va (closure=0x556094dbca20, return_value=0x7ffe6a6da4a0, instance=0x556094dbf110, args_list=<optimized out>, 
    marshal_data=0x5560945ce830 <boxes_app_real_command_line>, n_params=1, param_types=0x556094dbcd60) at gclosure.c:1600
#56 0x00007eff9579e9d4 in _g_closure_invoke_va (closure=closure@entry=0x556094dbca20, return_value=return_value@entry=0x7ffe6a6da4a0, instance=instance@entry=0x556094dbf110, args=args@entry=0x7ffe6a6da570, 
    n_params=<optimized out>, param_types=0x556094dbcd60) at gclosure.c:864
#57 0x00007eff957b8dd3 in g_signal_emit_valist (instance=0x556094dbf110, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7ffe6a6da570) at gsignal.c:3292
#58 0x00007eff957b98ff in g_signal_emit (instance=instance@entry=0x556094dbf110, signal_id=<optimized out>, detail=detail@entry=0) at gsignal.c:3439
#59 0x00007eff95a88823 in g_application_call_command_line (application=0x556094dbf110, arguments=<optimized out>, options=<optimized out>, exit_status=0x7ffe6a6da7a4) at gapplication.c:953
#60 0x00007eff95a8a7cd in g_application_real_local_command_line (application=0x556094dbf110, arguments=0x7ffe6a6da7a8, exit_status=0x7ffe6a6da7a4) at gapplication.c:1007
#61 0x00007eff95a8a97a in g_application_run (application=0x556094dbf110, argc=1, argv=0x7ffe6a6da918) at gapplication.c:2280
#62 0x0000556094606c99 in _vala_main (args=0x7ffe6a6da918, args_length1=1) at /home/zeenix/checkout/gnome/gnome-boxes/src/main.vala:84
#63 0x00007eff94b32580 in __libc_start_main (main=0x5560945cb9e0 <main>, argc=1, argv=0x7ffe6a6da918, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffe6a6da908)
    at libc-start.c:289
#64 0x00005560945cba19 in _start ()
(gdb) 
(gdb) 
(gdb) 
(gdb) 
(gdb) q
A debugging session is active.

	Inferior 1 [process 8577] will be detached.

Quit anyway? (y or n) y
Detaching from program: /usr/bin/gnome-boxes, process 8577
Comment 1 Fedora End Of Life 2016-11-24 08:26:13 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 10:54:46 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.